window.parentRenderActions = renderActions;

window.renderActions = function(item, info)
{
    item = parentRenderActions(item, info);

    if(!info.row.data.activeSpug && info.row.data.type == 'spug')
    {
        item.hint = deployLang.notice.noSpug;
    }
    return item;
}
